--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A Netmask is easily converted to a String for the usual representation. We skip the user or host parts if they are &quot;*&quot;, unless we've been asked for the full form
full_name: Irc::Netmask#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
